body {
	margin: 0;
	padding: 0;
	background-color: #000000;
scrollbar-face-color: #666666; 
scrollbar-shadow-color: #333333; 
scrollbar-highlight-color: #999999; 
scrollbar-3dlight-color: #999999;
scrollbar-darkshadow-color: #333333;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #3399FF;
}
form {
	margin: 0;
	padding: 0;
}
.bodphot {
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow:hidden;
}
.fb { 
       border:0px;
	   width: 170px;
	   height: 58px;
	   overflow: hidden;
} 

.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #3399FF;
	font-weight: bold;
}
.titre a:link {color: #FFFFFF; text-decoration: none}
.titre a:visited {color: #FFFFFF; text-decoration: none}
.titre a:active {color: #FFFFFF; text-decoration: none}
.titre a:hover {color: #3399FF; text-decoration: none}
.titalbum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #CCCCCC;
}
.titalbum a:link {color: #FFFFFF; text-decoration: none}
.titalbum a:visited {color: #FFFFFF; text-decoration: none}
.titalbum a:active {color: #FFFFFF; text-decoration: none}
.titalbum a:hover {color: #3399FF; text-decoration: none}
.textecourant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
.nompil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;}
.nompil a:link {color: #FFFFFF; text-decoration: none}
.nompil a:visited {color: #FFFFFF; text-decoration: none}
.nompil a:active {color: #FFFFFF; text-decoration: none}
.nompil a:hover {color: #3399FF; text-decoration: none}
.navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;}
.navi a:link {color: #FFFFFF; text-decoration: none}
.navi a:visited {color: #FFFFFF; text-decoration: none}
.navi a:active {color: #FFFFFF; text-decoration: none}
.navi a:hover {color: #3399FF; text-decoration: none}
.textecourantbleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3399FF;
}
.textebleugras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #3399FF;
	font-weight: bold;
}
.navliv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
}
.navliv a:link {color: #FFFFFF; font-weight: bold; text-decoration: none}
.navliv a:visited {color: #FFFFFF; font-weight: bold; text-decoration: none}
.navliv a:active {color: #FFFFFF; font-weight: bold; text-decoration: none}
.navliv a:hover {color: #3399FF; font-weight: bold; text-decoration: none}
.livrenom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF9933;
	font-weight: bold;
}
.livrenom a:link {color: #FF9933}
.livrenom a:visited {color: #FF9933}
.livrenom a:active {color: #FF9933}
.livrenom a:hover {color: #FF9933}
.livredate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF9933;
	font-weight: normal;
}
.envoi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
	background-repeat: repeat;
	border: thin outset #FF9900;
	height: 25px;
	width: 300px;
}
.saisie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #0099FF;
}
.texteorangegras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FF9900;
        font-weight: bold;
}
.texteorangegras a:link {color: #FF9900}
.texteorangegras a:visited {color: #FF9900}
.texteorangegras a:active {color: #FF9900}
.texteorangegras a:hover {color: #FF9900}
.espace1 {
	font-size: 1px;
	line-height: 1px;
}
.tabphot {
	border-right: #3399FF 1px solid;
	border-top: #3399FF 1px solid;
	margin: auto;
	border-left: #3399FF 1px solid;
	border-bottom: #3399FF 1px solid;
	border-collapse: collapse;
}
.tdphot {
	border-right: #3399FF 1px solid;
        border-top: #3399FF 1px solid;
        border-left: #3399FF 1px solid;
        border-bottom: #3399FF 1px solid;
        text-align: center;
}
.arial10noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.arial10rose {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FF7171;
}
.arial8noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}
.arial8rose {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #FF7171;
}
